<!-- cover -->
<div (click)="emitCloseClick()" class="app-side-cover"></div>

<!-- content -->
<div class="app-side-content">
  <!-- content -->
  <ng-content></ng-content>

  <!-- close button -->
  <app-icon-close (click)="emitCloseClick()"></app-icon-close>
</div>
